.offer-description {
  .file-name-separ {
    padding-left: 5px;
  }
  .order-file-list {
    .list-group-item {
      background: transparent;
      min-height: 0px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    }
  }
}